Subject: [codesprints] Please sign up for the codesprint at IETF94

From: Robert Sparks <[email-masked]>
Date: Wed, 7 Oct 2015 14:47:03 -0500

If you are available for the next codesprint, please sign up at
<http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF94SprintSignUp>

RjS